name = "Serena"
kind = "trainer"
type = "supporter"
effect = "Elige 1 opción: • Descarta hasta 3 cartas de tu mano. (Debes descartar por lo menos 1 carta). Si lo haces, roba cartas hasta que tengas 5 cartas en tu mano. • Cambia 1 de los Pokémon V en Banca de tu rival por su Pokémon Activo."
